.sepetGoster ul li.satir.promosyon .bilgi:before {
    content: "* ";
    color: red;
}
.sepetGoster ul li.satir.promosyon .bilgi {
    color: #777777;
    font-style: italic;
}
.sepetGoster ul li.satir {
    padding-bottom: 10px;
    margin-top: 10px;
    border-bottom: 1px dashed #ccc;
}
.sepetGoster ul li.satir.promosyon {
    background: #eee;
}
.sepetGoster ul li.satir:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.sepetGoster .secenekler {
    list-style-type: square;
    padding-left: 15px;
    padding-top: 10px;
    margin-bottom: 15px;
}
.detail-row .secenekler {
    list-style-type: square;
    padding: 5px 0 0 15px;
    margin: 0;
}
.sepetGoster h4.isim {
    font-size: 18px;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}
.sepetGoster .secenekler li, .detail-row .secenekler li {
    text-align: left;
    color: #888;
    font-size: 13px;
}
.sepetGoster .adet {
    margin: 0;
    position: relative;
    width: 100%;
}
.sepetGoster .adet select {
    width: 100%;
    background: #FFF none repeat scroll 0% 0%;
    border-radius: 2px;
    padding-left: 10px;
    border: 1px solid #ccc !important;
    color:#000;
}
.sepetGoster .adet select:disabled {
    background: #ddd;
    cursor: not-allowed;
}
.sepetGoster .button-delete {
    padding: 0 !important;
    margin: 0 !important;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    background: #FF1A3C;
    color: #fff;
    border-radius: 2px;
}
.sepetGoster .button-delete i {
    margin: 0;
    color: inherit;
    font-size: 18px;
}
.sepetGoster .button-follow-inline i {
    margin-top: 2px;
}
.sepetGoster .tekil {
    text-align: center;
    font-size: 20px;
    margin-top: 10px;
    font-weight: bold;
}
.sepetGoster .fiyat {
    font-size: 19px;
    margin-top: 10px;
    font-weight: bold;
}
.sepetGoster .fiyat > span:before {
    font-size: 18px;
}
.sepetGoster .fiyat .indirim.strikethrough {
    color: #999;
    font-size: 1.4rem;
    margin-right: 10px;
}
.sepettotal {
    padding: 10px;
}
.sepettotal table tr td {
    text-align: left;
    border: none;
    font-size: 16px;
}
.sepettotal table tr.indirim td {
    color: #70BA28;
}
table.kargo tr td {
    padding: 15px 10px;
}
.odemeSecenekleri {
    overflow: hidden;
    margin: 0;
}
.odemeSecenekleri li > input[type="radio"] {
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}
.odemeSecenekleri li {
    overflow: hidden;
    border-bottom: 1px dotted #aaa;
}
.odemeSecenekleri li:last-child {
    border-bottom: none;
}
.odemeSecenekleri li:hover, .odemeSecenekleri li.open {
    background: #F1F1F1;
}
.odemeSecenekleri li > label {
    width: 100%;
    margin: 0 !important;
    cursor: pointer;
}
.odemeSecenekleri li > label, .odemeSecenekleri li > .veri {
    padding: 10px !important;
}
.odemeSecenekleri li > label .resim {
    display: table;
}
.odemeSecenekleri li > label .resim span {
    display: table-cell;
    vertical-align: middle;
}
.odemeSecenekleri li > label .isim {
    margin: 0 0 7px 0;
    font-size: 16px;
    font-weight: bold;
}
.odemeSecenekleri li > label .aciklama {
    font-weight: normal;
}
.odemeSecenekleri li > label .indirim_orani {
    color: red;
    font-weight: normal;
}
.odemeSecenekleri li > label .ok {
    margin: 15px -10px;
    text-align: center;
    width: 100%;
    display: block;
    font-size: 18px;
}
.odemeSecenekleri li.open > label .ok i {
    color: #000;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.odemeSecenekleri li > label .ok i {
    margin: 0;
    color: #888;
    font-weight: 300;
}
.borderccc {
    margin-top: 18px;
}
.odemeSecenekleri .veri.havale table td {
    vertical-align: middle;
    text-align: left;
}
.odemeSecenekleri .veri.havale input, .odemeSecenekleri .veri.havale select, .odemeSecenekleri .veri.havale textarea {
    height: auto;
    text-align: left;
}
.sozlesmeGoster {
    margin-bottom: 20px;
    height: 240px;
    padding: 10px;
    overflow: hidden;
    overflow-y: auto;
    background-color: #F3F3F3;
    border: 2px solid #717070;
}
.pr-0 {
    padding-right: 0;
}
@media only screen and (max-width: 480px) {
    .pr-0 {
        padding-right: 15px;
    }
}
.veri.kredi_karti #taksit {
    background: #fff;
    box-shadow: 0px 0px 1px 2px #ddd;
}
.veri .form-group .form-error {
    padding-top: 5px;
    font-size: 13px;
    color: #a94442;
}
.veri .alert {
    background-image: none !important;
    padding: 10px !important;
}
.veri .alert p {
    font-size: 13px;
}
.info {
    color: black;
    font-size: 26px;
}
.odeme {
    padding: 15px;
    border: 1px dotted;
    margin: 15px 0;
}
.odeme .baslik h3 {
    margin: 5px 0;
}
.odeme.basarili {
    border-color: #3c763d;
    background: #fff;
}
.odeme.hatali {
    border-color: #a94442;
}
.odeme.basarili .baslik h3, .odeme.basarili .baslik h3 i {
    color: #3c763d;
}
.odeme.hatali .baslik h3, .odeme.hatali .baslik h3 i {
    color: #a94442;
}
.odeme .mesaj {
    padding: 10px 0 15px 0;
}
.detail-row td {
    vertical-align: middle !important;
}
#kupon input[name="kupon"] {
    border-radius: 0;
    margin-bottom: 3px;
    box-shadow: none;
}
.kuponUygulanamadi .aciklama {
    color: #FF1A3C;
}
.kuponUygulandi .aciklama {
    color: #70BA28;
    font-weight: bold;
}
.kuponUygulandi .cikar a, .kuponUygulanamadi .cikar a{
    font-weight: bold;
    color:#FF1A3C;
}
.kuponUygulandi .cikar a:hover, .kuponUygulanamadi .cikar a:hover {
    border-bottom: 2px dotted #FF1A3C;
}
